------------------------------------------------------------------------

## range_to_zero

Function

Take a number `n` from the stack and replace it with a list
`[0...n]`.

### Example

       5 range_to_zero
    ---------------------
        [0 1 2 3 4 5]

### Definition

> [unit] \[[down_to_zero]\] [infra]

### Discussion

Note that the order is reversed compared to [range].

### Crosslinks

[down_to_zero]
[range]

